Public Class frmMenu

  Private Sub checkBox_CheckedChanged(ByVal sender As System.Object, ByVal e As System.EventArgs) _
                                      Handles chkDrug.CheckedChanged,
                                      chkDental.CheckedChanged,
                                      chkVision.CheckedChanged, chkMedical.CheckedChanged
    Dim sum As Double
    If chkDrug.Checked Then
      sum += 39.15
    End If
    If chkDental.Checked Then
      sum += 10.81
    End If
    If chkVision.Checked Then
      sum += 2.25
    End If
    If chkMedical.Checked Then
      sum += 55.52
    End If
    txtTotal.Text = FormatCurrency(sum)
  End Sub
End Class
